.slider-first-letter {
  position: absolute;
  top: 30%;
  transform: translateY(-50%);
  left: 26.75rem;
  font-size: 18rem;
  line-height: 1;
  text-transform: uppercase;
  font-family: "Noto Serif", serif;
  color: rgba(255, 255, 255, 0.05);
  -webkit-text-stroke: 2px rgba(255, 255, 255, 0.08);
  font-weight: 700;
  z-index: 0;
}

.facilities .text {
  /*background-image: url(../images/transparent-facility-logod5a5.png?903bcc8886047dcff8fcf1b3b48e16af);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: 40%;*/
}

footer.main-footer {
  /*background-image: url(../images/transparent-logo99ad.png?d964f85157856e84d494dad04603d5aa);*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: 15%;
}

body.disabled-overflow {
  overflow: hidden;
}

.loading {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  z-index: 2000;
}

.loading .content {
  width: 40%;
  margin: 0 auto;
  padding: 6rem 4rem;
}

@media screen and (max-width: 768px) {
  footer.main-footer {
    background-size: 50%;
  }

  .loading .content {
    width: 100%;
    padding: 8rem 1rem;
  }
}

@media screen and (max-width: 1024px) {
  .loading .content {
    width: 90%;
    padding: 8rem 1rem;
  }
}

